Topology(3)

NAME
Topology -

SYNOPSIS

Inherited by RingTopology.

  Public Member Functions
virtual ~Topology ()
void add (Cooperative &__mig)
virtual void setNeighbors (Cooperative *__mig, std::vector< Cooperative * > &__from, std::vector< Cooperative * > &__to)=0

  Protected Attributes
std::vector< Cooperative * > mig

Detailed Description

Definition at line 31 of file topology.h.

Author

Generated automatically by Doxygen for ParadisEO from the source code.